Program test

#include "finclude/petsc.h"

  PetscInt :: ierr
  character (len=100) :: cstring

  call PetscInitialize(PETSC_NULL_CHARACTER,ierr)

  cstring='Hello World'
  call PetscPrintf(PETSC_COMM_WORLD,TRIM(cstring),ierr)

  call PetscFinalize(ierr)


end program test
